@import 'src/components/rem';

.container {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2000;
    display: flex;
    justify-content: center;
    pointer-events: none;
    padding: rem(16px);
}

.content {
    display: inline-flex;
    position: relative;
    padding: rem(8px) rem(16px);
    background: rgba(51, 51, 51, 0.95);
    border-radius: 4px;
    transition: 0.3s all ease-in-out;
    pointer-events: all;
    color: var(--color-white);

    * {
        fill: var(--color-white);
    }

    *:not(:last-child) {
        margin-right: rem(8px);
    }
}

@media screen and (max-width: 769px){
    .container {
        z-index: 500;
    }
}
